<?
if (!defined("_GNUBOARD_")) exit;

include_once($member_skin_path."/zm.userinfo_menu.skin.php");
?>
<style type="text/css">
#zmb_id_find_box	{ border:2px solid #E7E7E7; background:#FBFBFB; width:600px; height:60px; margin:auto; padding:10px; }
#zmb_id_find_box .sbj	{ font-weight:bold; text-align:right; width:100px; line-height:200%; padding-right:20px; }
</style>

<div style="text-align:center;"><img src="<?=$member_skin_path?>/img/title_id_find.gif"></div>

<form id="fregisterform" name=fregisterform method=post onsubmit="return fregisterform_submit(this);" enctype="multipart/form-data" autocomplete="off">
<div style="text-align:center;">
	<div id="zmb_id_find_box">
	<input type=hidden name=mode value="idfind">
	<div style="clear:both;">
		<div style="float:left;" class="sbj">이름</div>
		<div style="float:left;"><INPUT class=ed name="mb_name" size=20 maxlength=20 required itemname="이름"></div>
	</div>
	<div style="clear:both;"><hr size="1" color="#F3F3F3"></div>
	<div style="clear:both;">
		<div style="float:left;" class="sbj">이메일</div>
		<div style="float:left;"><INPUT class=ed name="mb_email" size=50 maxlength=80 required itemname="이메일"></div>
	</div>
	</div>
</div>
<p align="center"><INPUT type=image src="<?=$member_skin_path?>/img/join_ok_btn.gif" border=0 accesskey='s'></p>
</form>

<script type="text/javascript">
function fregisterform_submit(f) 
{
    <?
    if ($g4[https_url])
        echo "f.action = '$g4[https_url]/$g4[bbs]/zm.userinfo_update.php';";
    else
        echo "f.action = './zm.userinfo_update.php';";
    ?>

    // 보안인증관련 코드로 반드시 포함되어야 합니다.
    set_cookie("<?=md5($token)?>", "<?=base64_encode($token)?>", 1, "<?=$g4['cookie_domain']?>");

    return true;
}
</script>